<?xml version="1.0" encoding="UTF-8"?>
<component type="desktop">
  <id>org.gnome.Dictionary.desktop</id>
  <metadata_license>CC0-1.0</metadata_license>
  <project_license>GPL-3.0+ AND LGPL-2.0+ AND GFDL-1.3</project_license>
  <name>GNOME Dictionary</name>
  <name xml:lang="bg">Речник</name>
  <name xml:lang="cs">Slovník GNOME</name>
  <name xml:lang="da">GNOME Ordbog</name>
  <name xml:lang="de">GNOME Wörterbuch</name>
  <name xml:lang="el">Λεξικό GNOME</name>
  <name xml:lang="es">Diccionario de GNOME</name>
  <name xml:lang="eu">GNOMEren Hiztegia</name>
  <name xml:lang="fi">Gnomen sanakirja</name>
  <name xml:lang="fr">Dictionnaire GNOME</name>
  <name xml:lang="fur">Dizionari GNOME</name>
  <name xml:lang="gl">Dicionario de GNOME</name>
  <name xml:lang="hu">GNOME Szótár</name>
  <name xml:lang="it">Dizionario GNOME</name>
  <name xml:lang="kk">GNOME сөздігі</name>
  <name xml:lang="ko">그놈 사전</name>
  <name xml:lang="lt">GNOME žodynas</name>
  <name xml:lang="lv">GNOME vārdnīca</name>
  <name xml:lang="oc">Diccionari GNOME</name>
  <name xml:lang="pl">Słownik GNOME</name>
  <name xml:lang="pt_BR">Dicionário do GNOME</name>
  <name xml:lang="ru">Словарь GNOME</name>
  <name xml:lang="sk">Slovník prostredia GNOME</name>
  <name xml:lang="sl">Slovar Gnome</name>
  <name xml:lang="sr">Гномов речник</name>
  <name xml:lang="sr@latin">Gnomov rečnik</name>
  <name xml:lang="sv">GNOME Ordbok</name>
  <name xml:lang="uk">Словник GNOME</name>
  <name xml:lang="zh_TW">GNOME 字典</name>
  <summary>Check word definitions and spellings in an online dictionary</summary>
  <summary xml:lang="af">Soek definisies en spelling in 'n aanlynwoordeboek</summary>
  <summary xml:lang="ar">ابحث عن تعريف وإملاء الكلمات في قاموس علخط</summary>
  <summary xml:lang="as">অনলাইন অভিধানত শব্দৰ বিৱৰণ আৰু বানান পৰীক্ষা কৰক</summary>
  <summary xml:lang="ast">Guetar definiciones de pallabres y ortografía nun diccionariu en llinia</summary>
  <summary xml:lang="be">Пошук азначэнняў слоў і іх правапісу ў сеціўным слоўніку</summary>
  <summary xml:lang="be@latin">Hladzi aznačeńni j pravapis słova ŭ sieciŭnym słoŭniku</summary>
  <summary xml:lang="bg">Търсене на определения и правописа на думи в речник в Интернет</summary>
  <summary xml:lang="bn">অনলাইন অভিধানে শব্দের সংজ্ঞা ও বানান পরীক্ষা করুন</summary>
  <summary xml:lang="bn_IN">অনলাইন অভিধানে শব্দের সংজ্ঞা ও বানান পরীক্ষা করুন</summary>
  <summary xml:lang="br">Gwiriañ termenadurioù ha skritur gerioù dre ur geriadur enlinenn</summary>
  <summary xml:lang="bs">Provjerite značenje riječi i spelovanje u rječniku na internetu</summary>
  <summary xml:lang="ca">Comprova les definicions de paraules i l'ortografia en un diccionari en línia</summary>
  <summary xml:lang="ca@valencia">Comprova les definicions de paraules i l'ortografia en un diccionari en línia</summary>
  <summary xml:lang="crh">Sözcük tanımlarını ve yazımlarını çevrimiçi bir sözlükte denetle</summary>
  <summary xml:lang="cs">Kontrolovat slova a pravopis v on-line slovníku</summary>
  <summary xml:lang="cy">Chwilio am ddiffiniadau geiriau a'u sillafiad mewn geiriadur ar-lein</summary>
  <summary xml:lang="da">Slå orddefinitioner og stavning op i en ordbog på internettet</summary>
  <summary xml:lang="de">Definitionen und Schreibweisen im Online-Wörterbuch nachschlagen</summary>
  <summary xml:lang="dz">གློག་ཐོག་ཚིག་མཛོད་ཅིག་ནང་ མིང་ཚིག་གི་ངེས་ཚིག་དང་ སྡེབ་སྦྱོར་ཚུ་ཞིབ་དཔྱད་རྐྱབས།</summary>
  <summary xml:lang="el">Έλεγχος ορισμών λέξεων και ορθογραφίας σε ένα διαδικτυακό λεξικό</summary>
  <summary xml:lang="en@shaw">𐑗𐑧𐑒 𐑢𐑻𐑛 𐑛𐑧𐑓𐑩𐑯𐑦𐑖𐑩𐑯𐑟 𐑯 𐑕𐑐𐑧𐑤𐑦𐑙𐑟 𐑦𐑯 𐑩𐑯 𐑪𐑯𐑤𐑲𐑯 𐑛𐑦𐑒𐑖𐑩𐑯𐑼𐑦</summary>
  <summary xml:lang="en_GB">Check word definitions and spellings in an online dictionary</summary>
  <summary xml:lang="eo">Kontroli vortdifinojn kaj literumojn en surlinia vortaro</summary>
  <summary xml:lang="es">Busque definiciones de palabras y ortografía en un diccionario en línea</summary>
  <summary xml:lang="et">Sõnade definitsioonide ja kirjaviiside otsimine onlain-sõnaraamatust</summary>
  <summary xml:lang="eu">Bilatu hitzen definizioak eta ortografiak lineako hiztegi batean</summary>
  <summary xml:lang="fa">بررسی معانی و املای کلمات در یک لغت‌نامه‌ی برخط</summary>
  <summary xml:lang="fi">Etsi sanojen määrittelyjä ja kirjoitusasuja verkkosanakirjoista</summary>
  <summary xml:lang="fr">Vérifier la définition et l'orthographe des mots dans un dictionnaire en ligne</summary>
  <summary xml:lang="fur">Controle definizions e ortografie di peraulis suntun dizionari in rêt</summary>
  <summary xml:lang="ga">Lorg shainmhíniú agus litriú focal i bhfoclóir ar líne</summary>
  <summary xml:lang="gl">Verificar definicións de palabras e ortografía nun dicionario en liña</summary>
  <summary xml:lang="gu">ઓનલાઈન શબ્દકોશમાં વ્યાખ્યાઓ અને જોડણીઓ માટે શબ્દ ચકાસો</summary>
  <summary xml:lang="he">חיפוש הגדרה ואיות של מילים במילון מקוון</summary>
  <summary xml:lang="hi">ऑन लाइन शब्दकोश में परिभाषा व वर्तनी देखें</summary>
  <summary xml:lang="hu">Szavak meghatározásainak és helyesírásának keresése online szótárakban</summary>
  <summary xml:lang="id">Cari penjelasan dan pengejaan kata di dalam kamus online</summary>
  <summary xml:lang="it">Controlla definizioni e ortografia di parole su un dizionario in linea</summary>
  <summary xml:lang="ja">オンライン辞書を使って単語の意味や綴りを調べます</summary>
  <summary xml:lang="km">ពិនិត្យ​មើល​និយមន័យ និង​​អក្ខរាវិរុទ្ធ​​ពាក្យ​នៅ​ក្នុង​វចនានុក្រម​លើ​បណ្ដាញ</summary>
  <summary xml:lang="kn">ಒಂದು ಆನ್‌ಲೈನ್‌ ಶಬ್ಧಕೋಶದಲ್ಲಿ ಪದದ ವಿವರಣೆಗಳನ್ನು ಹಾಗು ಕಾಗುಣಿತಗಳನ್ನು ನೋಡು</summary>
  <summary xml:lang="ko">온라인 사전에서 단어의 의미와 맞춤법을 찾아 봅니다</summary>
  <summary xml:lang="lt">Pasitikrinkite žodžių apibrėžimus ir rašybą internetiniame žodyne</summary>
  <summary xml:lang="lv">Pārbauda vārdu skaidrojumus un rakstību interneta vārdnīcā</summary>
  <summary xml:lang="mai">ऑन लाइन शब्दकोशमे परिभाषा आ वर्तनी देखू</summary>
  <summary xml:lang="mk">Пребарувај зборови во онлајн речник</summary>
  <summary xml:lang="ml">ഓണ്‍ലൈന്‍ നിഘണ്ടുവില്‍ വാക്കുകളുടെ അക്ഷരങ്ങളും നിര്‍വചനങ്ങളും പരിശോധിയ്ക്കക</summary>
  <summary xml:lang="mr">ऑनलाईन शब्दकोशात शब्द व्याख्या व शब्दलेखन करीता तपासा</summary>
  <summary xml:lang="nb">Sjekk orddefinisjoner og staving i en ordbok på nett</summary>
  <summary xml:lang="ne">अनलाइन शब्दकोशमा शब्द परिभाषा र हिज्जे जाँच गर्नुहोस्</summary>
  <summary xml:lang="nl">Definities en spelling van woorden opzoeken in een online woordenboek</summary>
  <summary xml:lang="nn">Sjekk orddefinisjonar og staving i ei ordbok på nettet</summary>
  <summary xml:lang="oc">Verificar la definicion e l'ortografia dels mots dins un diccionari en linha</summary>
  <summary xml:lang="or">ଗୋଟିଏ ଅନ-ଲାଇନ ଅଭିଧାନରେ ଶବ୍ଦର ସୁନିର୍ଦ୍ଦିଷ୍ଟ ଅର୍ଥ ଏବଂ ବନାନକୁ ଦେଖନ୍ତୁ</summary>
  <summary xml:lang="pa">ਇੱਕ ਆਨਲਾਈਨ ਡਿਕਸ਼ਨਰੀ ਵਿੱਚ ਸ਼ਬਦ ਪ੍ਰੀਭਾਸ਼ਾ ਅਤੇ ਸ਼ਬਦ-ਜੋੜ ਵੇਖੋ</summary>
  <summary xml:lang="pl">Wyświetlanie definicji i pisowni słów w słowniku sieciowym</summary>
  <summary xml:lang="pt">Procurar a definição e ortografia de palavras num dicionário online</summary>
  <summary xml:lang="pt_BR">Verificar definição e ortografia das palavras em um dicionário on-line</summary>
  <summary xml:lang="ro">Verifică definițiile și ortografia unui cuvânt într-un dicționar online</summary>
  <summary xml:lang="ru">Проверить определение и правописание слова в онлайн-словаре</summary>
  <summary xml:lang="si">වදන් අර්ථදැක්වීම් සහ අක්ෂරවින්‍යාසය සබැදි ශබ්දකෝෂයෙන් පරීක්ෂා කරන්න</summary>
  <summary xml:lang="sk">Slúži na kontrolu vysvetlenia alebo pravopisu slov v internetovom slovníku</summary>
  <summary xml:lang="sl">Preverite razlago in črkovanje besede v mrežnem slovarju.</summary>
  <summary xml:lang="sr">Проверите значења речи и срицања у речнику на интернету</summary>
  <summary xml:lang="sr@latin">Proverite značenja reči i sricanja u rečniku na internetu</summary>
  <summary xml:lang="sv">Kontrollera definitioner av ord och stavningar i en nätordbok</summary>
  <summary xml:lang="ta">ஒரு இணைய அகராதியில் சொற்களை தேடவும்</summary>
  <summary xml:lang="te">ఆన్‌లైన్ నిఘంటువులో పదము నిర్వచనములను మరియు వర్ణక్రమములను తనిఖీచేయుము</summary>
  <summary xml:lang="tg">Санҷиши таърифҳо ва талаффузҳои калимаҳо дар луғати онлайн</summary>
  <summary xml:lang="th">หาความหมายและการสะกดของคำในพจนานุกรมออนไลน์</summary>
  <summary xml:lang="tr">Sözcük tanımlarını ve yazımlarını çevrimiçi bir sözlükte denetle</summary>
  <summary xml:lang="ug">توردىكى لۇغەتتىن سۆز ئېنىقلىمىسى ۋە ئىملاسىنى تەكشۈر</summary>
  <summary xml:lang="uk">Пошук слів та їх написання у інтерактивному словнику</summary>
  <summary xml:lang="vi">Tìm từ trong từ điển trực tuyến để kiểm tra chính tả và sự định nghĩa</summary>
  <summary xml:lang="zh_CN">在在线字典中查阅单词定义和拼写</summary>
  <summary xml:lang="zh_HK">在網上字典中查詢字詞的解譯及拼法</summary>
  <summary xml:lang="zh_TW">在線上字典中查詢字詞的解譯及拼法</summary>
  <description>
    <p>GNOME Dictionary is a simple dictionary application that looks up definitions of words online. Though it looks up English definitions by default, you can easily switch to Spanish or add other online dictionaries using the DICT protocol to suit your needs.</p>
    <p xml:lang="as">GNOME অভিধান এটা সাধাৰণ অভিধান যি শব্দবোৰৰ অৰ্থ অনলাইন সন্ধান কৰে। যদিও ই অবিকল্পভাৱে ইংৰাজী বিৱৰণসমূহ সন্ধান কৰে, আপুনি আপোনাৰ প্ৰয়োজন সাপেক্ষে DICT প্ৰটোকল ব্যৱহাৰ কৰি স্পেনিচ অথবা অন্য অনলাইন অভিধান সহজতে যোগ কৰিব পাৰিব।</p>
    <p xml:lang="be">Слоўнік GNOME дазваляе шукаць азначэнні слоў у сеціве. Прадвызначана праграма шукае англійскія азначэнні, але вы можаце пераключыцца на іспанскую мову або дадаць іншыя сеціўныя слоўнікі, якія працуюць праз пратакол DICT.</p>
    <p xml:lang="bg">Речникът е програма, с която може да проверявате дефинициите на думи по Интернет. Стандартно се дава английското значение, но можете лесно да превключите към произволен друг речник предоставящ достъп по протокола DICT.</p>
    <p xml:lang="bn_IN">GNOME অভিধান হল একটি সহজ অভিধান অ্যাপ্লিকেশন যা শব্দের অর্থ অনলাইনে খোঁজে। এটি ডিফল্ট ভাবে ইংরাজি সংজ্ঞা খুঁজলেও, অাপনি সহজেই স্পেনীয়তে পাল্টে নিতে পারবেন বা অাপনার প্রয়োজন মতো DICT প্রোটোকল ব্যবহার করে অন্য অনলাইন অভিধান ব্যবহার করতে পারবেন।</p>
    <p xml:lang="bs">GNOME rječnik je jednostavni program rječnik koji gleda definicije riječi na mreži. Iako traži engleske definicije podrazumevano, možete lako prebaciti na španski ili dodati druge online rječnike koristeći DICT protokol u skladu sa vašim potrebama.</p>
    <p xml:lang="ca">El Diccionari del GNOME és una aplicació de diccionari senzilla que cerca definicions de paraules en línia. Tot i que per defecte cerca les definicions en anglès, podeu canviar fàcilment al castellà o altres diccionaris en línia fent servir el protocol DICT per adaptar-se a les vostres necessitats.</p>
    <p xml:lang="ca@valencia">El Diccionari del GNOME és una aplicació de diccionari senzilla que cerca definicions de paraules en línia. Tot i que per defecte cerca les definicions en anglés, podeu canviar fàcilment al castellà o altres diccionaris en línia fent servir el protocol DICT per adaptar-se a les vostres necessitats.</p>
    <p xml:lang="cs">Slovník GNOME je jednoduchá slovníková aplikace, která vyhledává on-line definice slov. Ačkoliv ve výchozím stavu vyhledává definice v angličtině, můžete si ji snadno přepnout na španělštinu nebo přidat podle svých potřeb jiný slovník on-line používající protocol DICT.</p>
    <p xml:lang="da">GNOME Ordbog er et simplet ordbogsprogram, som slår definitioner for ord op på nettet. Selv om det som standard er sat op til at slå ord op på engelsk, er det nemt at skifte til spansk eller tilføje andre ordbøger på nettet, vha. DICT-protokollen, for at dække dine behov.</p>
    <p xml:lang="de">GNOME Wörterbuch ist eine einfache Wörterbuch-Anwendung, die Wörter im Netz nachschlägt. Standardmäßig werden englische Wörter nachgeschlagen, wobei Sie einfach auf Spanisch umschalten oder weitere Wörterbücher unter Verwendung des DICT-Protokolls hinzufügen können, um Ihren Bedarf zu decken.</p>
    <p xml:lang="el">Το Λεξικό GNOME είναι μια απλή εφαρμογή λογισμικού που κάνει αναζήτηση για ορισμούς των λέξεων διαδικτυακά. Αν και ψάχνει από προεπιλογή ορισμούς στα Αγγλικά, μπορείτε εύκολα να το αλλάξετε στα Ισπανικά ή να προσθέσετε άλλα διαδικτυακά λεξικά χρησιμοποιώντας το πρωτόκολλο DICT για να ταιριάξει με τις ανάγκες σας.</p>
    <p xml:lang="eo">Vortaro de GNOME estas simpla vortar-aplikaĵo kiu elserĉas difinojn de vortoj rete. Kvankam ĝi defaŭlte retserĉas anglajn difinojn, vi povas facile ŝalti al la hispana aŭ alia reta vortaro uzante la DICT-protokolon kio konvenas al via bezonoj.</p>
    <p xml:lang="es">Diccionario de GNOME es una sencilla aplicación de diccionario que busca definiciones de palabras en línea. Aunque de manera predeterminada busca definiciones en inglés, puede cambiar fácilmente a español o añadir otros diccionarios en línea que se ajusten a sus necesidades y que usen el protocolo DICT.</p>
    <p xml:lang="et">GNOME sõnaraamat on lihtne rakendus, mis otsib sõnade tähendusi internetist. Kuigi see otsib vaikimisi ingliskeelseid sõnaseletusi, on seda lihtne vahetada hispaania või teiste veebisõnaraamatute vastu, mis kasutavad DICT protokolli.</p>
    <p xml:lang="eu">GNOMEren Hiztegia hitzen definizioak linean bilatzeko aplikazio bat da. Lehenetsi gisa Ingeleseko definizioak bilatzen dituen arren, erraz alda dezakezu Gaztelerara, edo DICT protokoloa darabilten lineako beste hiztegiak gehitu zure beharretara egokitzeko.</p>
    <p xml:lang="fa">واژه‌نامه‌ی گنوم یک برنامه ی ساده‌ی واژه‌نامه است که معانی کامات را برخط جست‌وجو می‌کند. با این که به صورت پیش‌فرض تنها معانی انگلیسی را پیدا می‌کند، می‌توانید به آسانی با استفاده از پروتکی DICT به فارسی یا دیگر دیکشنری‌های برخط دیگر تعویض کنید تا پاسخ‌گوی نیازهای شما باشد.</p>
    <p xml:lang="fi">Gnomen sanakirjan avulla on mahdollista etsiä sanojen merkityksiä verkosta. Vaikka se oletuksena käyttää englanninkielistä sanastoa, on sanakirjalähde mahdollista vaihtaa muuhun DICT-protokollaa tukevaan sanakirjalähteeseen.</p>
    <p xml:lang="fr">Le Dictionnaire GNOME est une simple application de dictionnaire permettant de consulter des définitions de mots en ligne. Même si par défaut, ce sont les définitions anglaises qui sont recherchées, il est très facile de choisir une autre langue ou d'ajouter d'autres dictionnaires en ligne se conformant au protocole DICT afin de répondre à vos propres besoins.</p>
    <p xml:lang="fur">Dizionari GNOME a je une semplice aplicazion di dizionari che a cîr online lis definizions di peraulis. Ancje se, come impostazion predefinide, al fâs ricercjis in inglês, al è pussibil passâ al spagnûl o zontâ altris dizionaris online che a fasin ûs dal protocol DICT.</p>
    <p xml:lang="gl">Dicionario de GNOME é un aplicativo simple de dicionarios que lle permite buscar definicións de palabras en liña. Aínda que por omisión busca por definicións en Inglés, pode cambialo a Español e engadir outros dicionarios usando o protocolo DICT que se axeiten ás súas necesidades.</p>
    <p xml:lang="gu">GNOME શબ્દકોષ એ એક સાદો શબ્દકોષ છે કે જે ઓનલાઇન શબ્દોની રૂપરેખાને જુએ છે. છતાં તે મૂળભૂત રીતે અંગ્રેજી રૂપરેખાને જુએ છે, તમે સરળતાથી સ્પેનિશમાં બદલી શકો છો અથવા તમારી જરૂરિયાતોને બંધબેસવા DICT પ્રોટોકોલની મદદથી બીજા ઓનલાઇન શબ્દકોષોને ઉમેરો.</p>
    <p xml:lang="he">מילון GNOME הוא יישום מילון פשוט המחפש הגדרות של מילים באופן מקוון. למרות שהוא מחפש הגדרות באנגלית כבררת מחדל, ניתן בקלות להחליף לספרדית או להוסיף מילונים מקוונים נוספים באמצעות פרוטוקול DICT כדי להתאים לצרכים שלך.</p>
    <p xml:lang="hi"> GNOME Dictionary is a simple dictionary application that looks up definitions of words online. Though it looks up English definitions by default, you can easily switch to Spanish or add other online dictionaries using the DICT protocol to suit your needs.</p>
    <p xml:lang="hu">A GNOME Szótár egy egyszerű szótáralkalmazás, amely szavak definícióit keresi ki online. Noha alapesetben angol definíciókat keres, egyszerűen át lehet váltani spanyolra, vagy más online szótárak is felvehetők a DICT protokoll használatával.</p>
    <p xml:lang="id">GNOME Kamus adalam aplikasi kamus sederhana yang mencari definisi dari suatu kata secara daring. Walaupun ini mencari definisi bahasa Inggris secara baku, Anda dapat dengan mudah berpindah ke bahasa Spanyol atau menambah kamus daring lain memakai protokol DICT untuk memenuhi keperluan Anda.</p>
    <p xml:lang="it">Dizionario GNOME è una semplice applicazione di dizionario che cerca online le definizioni di parole. Benché, come impostazione predefinita, esegua ricerche in inglese, è possibile passare allo spagnolo o aggiungere altri online dizionari che facciano uso del protocollo DICT.</p>
    <p xml:lang="ja">GNOME 辞書は、言葉の意味をオンラインで調べられるシンプルな辞書アプリケーションです。デフォルトでは英語の辞書を引きますが、簡単にスペイン語の辞書に切り替えられます。また、DICT プロトコルに対応する他のオンライン辞書をあなたのニーズに合わせて追加することもできます。</p>
    <p xml:lang="km">វចនានុក្រម​ GNOME ​ជា​កម្មវិធី​វចនានុក្រម​សាមញ្ញ​មួយ​ដែល​ស្វែងរក​និយម​ន័យ​ពាក្យ​នៅ​លើ​បណ្ដាញ។ តាម​រយៈ​វា​ស្វែងរក​និយមន័យ​ជា​ភាសា​អង់គ្លេស​​តាម​លំនាំដើម, អ្នក​អាច​ប្ដូរ​ទៅ​ភាសាអេស្ប៉ា ឬ​បន្ថែម​វចនានុក្រម​នៅ​លើ​បណ្ដាញ​ផ្សេង​ដោយ​ប្រើ​ពិធីការ DICT តាម​តម្រូវ​ការ​របស់​អ្នក។</p>
    <p xml:lang="kn">GNOME ಡಿಕ್ಶನರಿ ಎನ್ನುವುದು ಆನ್‌ಲೈನ್‌ನಲ್ಲಿ ಪದಗಳ ವಿವರಣೆಗಳಿಗಾಗಿ ಹುಡುಕುವ ಒಂದು ಸರಳವಾದ ಶಬ್ಧಕೋಶ ಅನ್ವಯವಾಗಿದೆ. ಇದು ಪೂರ್ವನಿಯೋಜಿತವಾಗಿ ಇಂಗ್ಲೀಷ್‌ ವಿವರಣೆಯನ್ನು ಹುಡುಕಿದರೂ ಸಹ, ನೀವು ಬೇಕಿದ್ದಲ್ಲಿ ಸ್ಪಾನಿಶ್‌ ಭಾಷೆಗೆ ಬದಲಾಯಿಸಬಹುದು ಅಥವ DICT ಪ್ರೊಟೊಕಾಲ್ ಅನ್ನು ಬಳಸಿಕೊಂಡು ನಿಮ್ಮ ಅಗತ್ಯಕ್ಕೆ ತಕ್ಕಂತೆ ಇತರೆ ಆನ್‌ಲೈನ್ ಶಬ್ಧಕೋಶಗಳನ್ನೂ ಸಹ ಸೇರಿಸಬಹುದು.</p>
    <p xml:lang="ko">그놈 사전은 단어의 설명을 온라인에서 찾아보는 간단한 사전 프로그램입니다. 기본값으로는 영어 단어를 찾아보지만, 필요에 따라 DICT 프로토콜을 사용하는 다른 온라인 사전으로 간단히 바꿀 수 있습니다.</p>
    <p xml:lang="lt">GNOME žodynas yra paprasta žodyno programa, kurie ieško internete žodžių apibrėžimų. Nors numatytai ji ieško angliškų apibrėžimų, galite lengvai pakeisti į ispanų ar kitus internetinius žodynus, naudojančius DICT protokolą, ir taip pritaikyti savo reikmėms.</p>
    <p xml:lang="lv">GNOME vārdnīca ir vienkārša vārdnīcas lietotne, kas tiešsaistē uzmeklē vārdus. Pēc noklusējuma tā meklē angļu valodas definīcijas, bet jūs varat viegli pārslēgties uz spāņu vai citām tiešsaistes vārdnīcām, izmantojot DICT protokolu.</p>
    <p xml:lang="mr">GNOME शब्दकोश एक सोपे शब्दकोश ॲप्लिकेशन आहे जे ऑनलाइन शब्दांचे वर्णन पाहते. जरी पूर्वनिर्धारितपणे ते इंग्रजीचे वर्णन पाहत असतील तरी, तुम्ही स्पॅनिश किंवा DICT प्रोटोकॉलचा वापर करून इतर ऑनलाइन शब्दकोश समाविष्ट करू शकता.</p>
    <p xml:lang="nb">GNOME ordbok er et enkelt ordbokprogram som slår opp orddefinisjoner på nett. Selv om engelske definisjoner er standard, kan du enkelt tilpasse programmet til eget behov ved å bytte til spansk eller hente andre ordbøker på nett via DICT-protokollen.</p>
    <p xml:lang="nl">Gnome woordenboek is een eenvoudige woordenboektoepassing dat woorddefinities online opzoekt. Hoewel het standaard Engelstalige definities zoekt, kunt u eenvoudig omschakelen naar andere online woordenboeken door gebruikt te maken van het DICT-protocol.</p>
    <p xml:lang="oc">Lo Diccionari GNOME es una simpla aplicacion de diccionari que permet de consultar de definicions de mots en linha. Quitament se per defaut, son las definicions anglesas que son recercadas, es fòrça aisit de causir una autra lenga o d'apondre d'autres diccionaris en linha que se confòrman al protocòl DICT per fin de respondre a vòstres pròpris besonhs.</p>
    <p xml:lang="or">GNOME ଅବିଧାନଟି ହେଉଛି ଏକ ସରଳ ଅବିଧାନ ପ୍ରୟୋଗ ଯାହାକି ଅନଲାଇନରେ ଶବ୍ଦଗୁଡ଼ିକର ସଂଜ୍ଞା ଦେଖିଥାଏ।ଯଦିଚ ଏହା ଇଂରାଜୀ ସଂଜ୍ଞାଗୁଡ଼ିକୁ ପୂର୍ବନିର୍ଦ୍ଧାରିତ ଭାବରେ ଦର୍ଶାଇଥାଏ, ତଥାପି ଆପଣ ତାହାକୁ DICT ପ୍ରଟୋକଲ ବ୍ୟବହାର କରି ଆବଶ୍ୟକତା ଅନୁସାରେ ସ୍ପେନିସ୍‌ କିମ୍ବା ଅନ୍ୟାନ୍ୟ ଅନଲାଇନ ଅବିଧାନକୁ ପରିବର୍ତ୍ତନ କରିପାରିବେ।</p>
    <p xml:lang="pa">ਗਨੋਮ ਡਿਕਸ਼ਨਰੀ ਸਧਾਰਨ ਡਿਕਸ਼ਨਰੀ ਐਪਲੀਕੇਸ਼ਨ ਹੈ, ਜੋ ਕਿ ਸ਼ਬਦਾਂ ਦੀ ਪਰਿਭਾਸ਼ਾ ਆਨਲਾਈਨ ਲੱਭਦੀ ਹੈ। ਹਾਲਾਂਕਿ ਇਹ ਅੰਗਰੇਜ਼ੀ ਪਰਿਭਾਸ਼ਾ ਮੂਲ ਰੂਪ ਵਿੱਚ ਲੱਭਦੀ ਹੈ, ਪਰ ਤੁਸੀਂ ਸੌਖੀ ਤਰ੍ਹਾਂ ਸਪੇਨੀ ਲਈ ਬਦਲ ਸਕਦੇ ਹੋ ਜਾਂ ਆਪਣੀਆਂ ਲੋੜਾਂ ਨੂੰ ਪੂਰਾ ਕਰਦੀਆਂ ਹੋਰ ਆਨਲਾਈਨ ਡਿਕਸ਼ਨਰੀਆਂ ਨੂੰ DICT ਪ੍ਰੋਟੋਕਾਲ ਦੀ ਵਰਤੋਂ ਜੋੜ ਵੀ ਸਕਦੇ ਹੋ।</p>
    <p xml:lang="pl">Słownik GNOME w prosty sposób umożliwia wyszukiwanie definicji słów w Internecie. Program domyślnie wyszukuje angielskie definicje, ale z łatwością można zmienić język na hiszpański lub dodać inne słowniki internetowe za pomocą protokołu DICT, aby dopasować go do swoich potrzeb.</p>
    <p xml:lang="pt">O Dicionário GNOME é uma aplicação de dicionário simples que procura definições de palavras num dicionário online. Apesar de predefinido para procurar palavras em inglês, pode facilmente alterar para espanhol ou adicionar outro dicionário online utilizando o protocolo DICT, para que se adeque às suas necessidades.</p>
    <p xml:lang="pt_BR">O dicionário do GNOME é uma aplicativo simples de dicionário que procura definições de palavras online. Apesar de procurar definições em inglês por padrão, você pode facilmente trocar para espanhol ou adicionar outros dicionários online usando o protocolo DICT para ajustar às suas necessidades.</p>
    <p xml:lang="ru">Словарь GNOME — это простое приложение, которое ищет определения слов в сети. Хотя по умолчанию ищутся английские определения, вы легко можете переключиться на русский язык или добавить другие онлайн-словари, используя протокол DICT.</p>
    <p xml:lang="sk">Slovník prostredia GNOME je jednoduchá aplikácia na prácu so slovníkmi, ktorá vyhľadá definície slov prostredníctvom internetu. I keď predvoleným jazykom vyhľadávaných definícií je angličtina, môžete jednoducho podľa vašich potrieb prepnúť na španielčinu, alebo pridať iné internetové slovníky použitím protokolu DICT.</p>
    <p xml:lang="sl">Slovar GNOME je enostaven program, ki poišče definicijo navedenih besed v spletnih virih. Čeprav so privzeto določene angleške definicije, so podprti tudi drugi jeziki, ki uporabljajo protokoli DICT.</p>
    <p xml:lang="sr">Гномов речник је једноставан програмски речник који тражи одреднице речи на мрежи. Иако претражује енглеске одреднице по основи, можете лако да се пребаците на српски језик или да додате друге речнике на мрежи користећи „DICT“ протокол како бисте задовољили ваше потребе.</p>
    <p xml:lang="sr@latin">Gnomov rečnik je jednostavan programski rečnik koji traži odrednice reči na mreži. Iako pretražuje engleske odrednice po osnovi, možete lako da se prebacite na srpski jezik ili da dodate druge rečnike na mreži koristeći „DICT“ protokol kako biste zadovoljili vaše potrebe.</p>
    <p xml:lang="sv">GNOME Ordbok är ett enkelt ordboksprogram som slår upp definitioner av ord på nätet. Även om den slår upp engelska definitioner som standard, kan du enkelt byta till spanska eller lägga till andra nätordböcker för att passa dina behov genom att använda DICT-protokollet.</p>
    <p xml:lang="ta">GNOME Dictionary என்பது இணையத்தில் சொற்களின் பொருள் தேட உதவும் எளிய அகராதி பயன்பாடாகும். முன்னிருப்பாக இது ஆங்கில வரையறைகளையே தேடிக் காண்பிக்கும் என்றாலும், எளிதாக நீங்கள் இசுபானியத்திற்கு மாறலாம் அல்லது DICT நெறிமுறையைப் பயன்படுத்தி உங்களுக்குத் தேவைப்படும் இணைய அகராதிகளைச் சேர்த்துக்கொள்ளலாம்.</p>
    <p xml:lang="te">గ్నోమ్ నిఘంటువు అనునది సాధారణ నిఘంటు అనువర్తనము అది పద నిర్వచనాల కొరకు ఆన్‌లైన్ నందు వెతుకును. అప్రమేయంగా అది ఆంగ్ల నిర్వచనాలను వెతుకునప్పటికీ, మీరు సులువుగా స్పానిష్‌కు లేదా ఇతర ఆన్‌లైన్ నిఘంటువులను DICT ప్రొటోకాల్‌తో జతచేయవచ్చు.</p>
    <p xml:lang="tg">Луғати GNOME - ин барномаи оддиест, ки таърифҳои калимаҳоро дар онлайн ҷустуҷӯ мекунад. Ин барнома ба сурати пешфарз таърифҳои калимаҳои англисиро ҷустуҷӯ мекунад, вале шумо метавонед забони англисиро ба забони испанӣ ба осонӣ иваз кунед ё луғати онлайни наверо тавассути протоколи DICT илова кунед.</p>
    <p xml:lang="tr">GNOME Dictionary, kelimelerin anlamlarını çevrimiçi arayan basit bir sözlük uygulamasıdır. Öntanımlı olarak İngilizce anlamlarını aramasına rağmen, kolayca İspanyolcaya geçebilir ya da ihtiyacınıza göre, DICT iletişim kuralını kullanan diğer çevrimiçi sözlükleri ekleyebilirsiniz.</p>
    <p xml:lang="uk">Словник — проста програма, яка дозволяє шукати значення слів через мережу. Хоча типово вона шукає англійські значення, ви можете перемкнутись на іспанську або додати інші мережеві словники, які використовують протокол DICT.</p>
    <p xml:lang="vi">Từ điển GNOME là một ứng dụng từ điển đơn giản dùng để tìm kiếm các định nghĩa về các từ trực tuyến. Cho dù là nó tìm các định nghĩa bằng tiếng Anh theo mặc định, thì bạn vẫn có thể chuyển sang từ điển trực tuyến bằng tiếng Tây Ban Nha các ngôn ngữ khác, mà nó phù hợp mong muốn của bạn nhưng phải dùng giao thức DICT.</p>
    <p xml:lang="zh_CN">GNOME 字典是一款简单的在线查询单词解释的字典应用程序。虽然默认是英语释义，但您可以根据需要，使用 DICT 协议轻松切换到西班牙语或添加其他语种的在线字典。</p>
    <p xml:lang="zh_HK">GNOME 字典是一個簡單的字典應用程式，可以網上查詢字的定義。雖然它預設查詢英文定義，你可以簡單的切換為西班牙文或加入其他使用 DICT 協定的網上字典以符合你的需求。</p>
    <p xml:lang="zh_TW">GNOME 字典是一個簡單的字典應用程式，可以線上查詢字的定義。雖然它預設查詢英文定義，您可以簡單的切換為西班牙文或加入其他使用 DICT 協定的線上字典以符合您的需求。</p>
  </description>
  <url type="homepage">https://wiki.gnome.org/Dictionary</url>
  <url type="bugtracker">https://bugzilla.gnome.org/enter_bug.cgi?product=gnome-dictionary</url>
  <url type="donation">http://www.gnome.org/friends/</url>
  <url type="help">https://help.gnome.org/users/gnome-dictionary/stable/</url>
  <screenshots>
    <screenshot type="default">
      <image>https://git.gnome.org/browse/gnome-dictionary/plain/data/gnome-dictionary-appdata.png</image>
    </screenshot>
  </screenshots>
  <update_contact>juanrgar@gmail.com</update_contact>
  <kudos>
    <kudo>AppMenu</kudo>
    <kudo>ModernToolkit</kudo>
  </kudos>
  <project_group>GNOME</project_group>
  <translation type="gettext">gnome-dictionary</translation>
</component>